Problem/Motivation

Our browser version targets for Internet Explorer are out of date, #2842298: [policy, no patch] Drop IE9 and IE10 support from Drupal 8.4.x and #2390621: [policy, no patch] Discuss aligning Drupal's browser support with jQuery 3's. Decide on exceptions.

Proposed resolution

Match our Babel transpile browser targets.

CommentFileSizeAuthor
#2 2899055-2.patch376 bytesdrpal
Members fund testing for the Drupal project. Drupal Association Learn more

Comments

drpal created an issue. See original summary.

drpal’s picture

droplet’s picture

Not right because in that issue says to keep existing fixes. No idea how long it will be...

drpal’s picture

@droplet - This shouldn't remove any of the existing fixes, just removes lower versions of IE as a transpile target.

Version: 8.4.x-dev » 8.5.x-dev

Drupal 8.4.0-alpha1 will be released the week of July 31, 2017, which means new developments and disruptive changes should now be targeted against the 8.5.x-dev branch. For more information see the Drupal 8 minor version schedule and the Allowed changes during the Drupal 8 release cycle.